@charset "UTF-8";

#menu {
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
	height: 38px;
	width: 100%;
	position: relative;
}

.ux-menu a, .ux-menu a.current {
	background: transparent;
	border: 0;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 22px;
	padding-right: 22px;
	color: #fff;
	border-right: 2px solid #fff;
}

.ux-menu a.current {
	color: #000;
}

.ux-menu a:focus, .ux-menu a:hover, .ux-menu a.ux-menu-link-hover {
	background:transparent;
	border: 0;
	border-right: 2px solid #fff;
}

.ux-menu a.ux-menu-link-last {
	border-right: 2px solid #fff;	
}